import { jsx } from "react/jsx-runtime";
import { ParkIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Park = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Park", ...props, children: /* @__PURE__ */ jsx(ParkIcon, { weight: variant }) });
  }
);
Park.displayName = "Park";
Object.assign(Park, { isGdsIcon: true });
export {
  Park
};
